/* Footer */

footer {
	position: relative;
	z-index: 10;
	margin: {
		top: 94px;
		bottom: 99px;
	}
	width: 626px;
	height: 187px;
	background-color: $white;
	text-align: center;
	
	@extend %center;
	@extend %bs;
	
	.icon {
		position: absolute;
		left: 50%;
		top: -62px;
		z-index: 0;
		margin-left: -53px;
		width: 106px;
		height: 106px;
		background-color: $white;
		
		@include border-radius(50%);
		@extend %bs;
	}
	
	h1,
	p {
		position: relative;
		z-index: 1;
	}
	
	h1 {
		margin-top: 48px;
		color: $green;
	}
	
	p {
		padding: 0 30px;
	}
	
	.arrow {
		display: block;
		position: absolute;
		left: 50%;
		top: -100px;
		margin-left: -23px;
		
		@include spriteImage(footer_arrow);
	}
	
	&:before {
		content: '';
		position: absolute;
		display: block;
		z-index: 5;
		top: -52px;
		left: 50%;
		margin-left: -44px;
		@include spriteImage(footer_icon);
	}
	
	&:after {
		content: '';
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 0;
		width: 100%;
		height: 51px;
		background-color: $white;
	}
}
